/*
  Stephanie Saunders Base
*/

/*
----------------------------------------------------------------------------------------------------*/
body {background: #fff9f9;}

#mainHeader {background: url(../images/Background.gif) center top repeat-y;}

#mainNavArea {background: url(../images/Background.gif) center top repeat-y;}

#mainAreaHome {background: url(../images/Background.gif) center top repeat-y;}

#mainAreaLinks {background: url(../images/Background.gif) center top repeat-y;}

#visualLinks {background: url(../images/Background.gif) center top repeat-y;  height: 244px;}

#footerArea {background: url(../images/Background.gif) center top repeat-y;}


.mTop50 {margin-top:50px;}
.mTop42 {margin-top:42px;}
.mTop35 {margin-top:35px;}
.mTop30 {margin-top:30px;}
.mTop25 {margin-top:25px;}
.mTop20 {margin-top:20px;}
.mTop4 {margin-top:4px;}
.mTop5 {margin-top:5px;}
.mTop10 {margin-top:10px;}
.mBottom30 {margin-bottom:30px;}
.mBottom50 {margin-bottom:50px;}



/* Main Navigation
----------------------------------------------------------------------------------------------------*/

#mainNav {margin: 35px 0 8px 0;}
#mainNav ul {margin: 0;padding: 0;float: left;list-style: none; font-size:11px;}
#mainNav ul li {float: left; margin: 0; padding: 0;}
/* Hack to make IE/Mac play nice */
#mainNav li a {
	font-family:"Times New Roman", Times, Palatino, serif;
	text-decoration: none;
	font-weight:normal;
	font-size:14px;
	text-align:center;
	color: #babcbe;
	display: block;
	width: 134px;
}
#mainNav ul a:hover {
	color:#fbc9c6;}

#mainNav .on {float: left; margin: 0; padding: 0;}
/* Hack to make IE/Mac play nice */
#mainNav .on a {
	color: #fbc9c6;
}

/* Sub Navigation
----------------------------------------------------------------------------------------------------*/



/* Social Llnks
----------------------------------------------------------------------------------------------------*/



/* Home Logo Links
----------------------------------------------------------------------------------------------------*/

.karenTran A:link, .karenTran A:visited, .karenTran A:active {text-decoration: none; border-bottom:hidden; padding:0; margin: 15px 0 0 725px; background:url(../images/Karen-Tran-Badge.png) left top no-repeat; display:block; width:180px; height:180px; text-indent:-9999px; position:absolute; z-index:100;}
.karenTran A:hover {background:url(../images/Karen-Tran-Badge.png) left bottom no-repeat;}

.gallery A:link, .gallery A:visited, .gallery A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-Gallery.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.gallery A:hover {background:url(../images/Visual-Links-Gallery.jpg) left bottom no-repeat;}

.contact A:link, .contact A:visited, .contact A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-Contact.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.contact A:hover {background:url(../images/Visual-Links-Contact.jpg) left bottom no-repeat;}

.about A:link, .about A:visited, .about A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-About.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.about A:hover {background:url(../images/Visual-Links-About.jpg) left bottom no-repeat;}

.weddingGreen A:link, .weddingGreen A:visited, .weddingGreen A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-Wedding-Green.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.weddingGreen A:hover {background:url(../images/Visual-Links-Wedding-Green.jpg) left bottom no-repeat;}

.weddingPink A:link, .weddingPink A:visited, .weddingPink A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-Wedding-Pink.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.weddingPink A:hover {background:url(../images/Visual-Links-Wedding-Pink.jpg) left bottom no-repeat;}

.weddingPurple A:link, .weddingPurple A:visited, .weddingPurple A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Visual-Links-Wedding-Purple.jpg) left top no-repeat; display:block; width:220px; height:244px; text-indent:-9999px; position:absolute; z-index:100;}
.weddingPurple A:hover {background:url(../images/Visual-Links-Wedding-Purple.jpg) left bottom no-repeat;}

.testimonials A:link, .testimonials A:visited, .testimonials A:active {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Wedding-Navigation-Testimonials.jpg) left top no-repeat; display:block; width:191px; height:44px; text-indent:-9999px; position:absolute; z-index:100;}
.testimonials A:hover {background:url(../images/Wedding-Navigation-Testimonials.jpg) left bottom no-repeat;}

.testimonialsOn A:link {text-decoration: none; border-bottom:hidden; padding:0; background:url(../images/Wedding-Navigation-Testimonials.jpg) left bottom no-repeat; display:block; width:191px; height:44px; text-indent:-9999px; position:absolute; z-index:100;}

.links A:link, .links A:visited, .links A:active {text-decoration: none; border-bottom:hidden; padding:0; margin-top:30px; background:url(../images/Wedding-Navigation-Links.jpg) left top no-repeat; display:block; width:191px; height:44px; text-indent:-9999px; position:absolute; z-index:100;}
.links A:hover {background:url(../images/Wedding-Navigation-Links.jpg) left bottom no-repeat;}

.linksOn A:link {text-decoration: none; border-bottom:hidden; padding:0; margin-top:30px; background:url(../images/Wedding-Navigation-Links.jpg) left bottom no-repeat; display:block; width:191px; height:44px; text-indent:-9999px; position:absolute; z-index:100;}


